[DualGinsu]
GinsuDecelFileName=GIN_Corv_z06_dyn_DCL.gin
AEMSDecelVol= 18000
GinsuDecelVol= 24000
MinRPM= 1664
MaxRPM= 7093
FadeIn= 0.150000
FadeOut= 0.300000
DecelDeltaRPMThreshold= 100.000000
Unk0= 0
DecelAEMSMixLRPM= 0.300000
DecelGinsuMixLRPM= 0.900000
DecelAEMSMixSRPM= 0.900000
DecelGinsuMixSRPM= 0.350000
